include ../bemto/bemto.jade

doctype html
html
	include blocks/meta.jade
	body
		include blocks/svg.jade
		include blocks/nav.jade
		#content-zoom
			.slider.swiper-container
				.swiper-wrapper
					.swiper-slide
						.wrapper.slider-goods
							.article-left
								.slider-title Дождеватели<br>широкого<br>опрыскивания
								p.
									Легкий полив больших газонных участков. Дождеватели имеют долгий срок службы благодаря использованию высококачественных материалов. Угол и дальность полива легко устанавливаются прямо на дождевателе.
							.article-right
								.title-description УДОБНАЯ РУЧКА  
								p.
									Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc eu placerat elit. Quisque at elit consectetur diam dapibus varius. Mauris rutrum dapibus ligula sit amet pellentesque. Morbi pretium magna a pretium interdum. Nunc gravida at diam nec fermentum. Cras porttitor felis et vestibulum tincidunt.
							.img
								img(src="img/slider_3.jpg", alt="")
								.point.point--1
									span
										i.fa.fa-plus
									article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
								.point.point--2
									span
										i.fa.fa-plus
									article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
								.point.point--3
									span
										i.fa.fa-plus
									article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
					.swiper-slide
						.wrapper.slider-goods
							.article-left
									.slider-title Дождеватели<br>широкого<br>опрыскивания
									p.
										Легкий полив больших газонных участков. Дождеватели имеют долгий срок службы благодаря использованию высококачественных материалов. Угол и дальность полива легко устанавливаются прямо на дождевателе.
								.article-right
									.title-description УДОБНАЯ РУЧКА 
									p.
										Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc eu placerat elit. Quisque at elit consectetur diam dapibus varius. Mauris rutrum dapibus ligula sit amet pellentesque. Morbi pretium magna a pretium interdum. Nunc gravida at diam nec fermentum. Cras porttitor felis et vestibulum tincidunt.
								.img
									img(src="img/slider_2.jpg", alt="")
									.point.point--1
										span
											i.fa.fa-plus
										article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
									.point.point--2
										span
											i.fa.fa-plus
										article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
									.point.point--3
										span
											i.fa.fa-plus
										article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
					.swiper-slide
						.wrapper.slider-goods
							.article-left
								.slider-title Дождеватели<br>широкого<br>опрыскивания
								p.
									Легкий полив больших газонных участков. Дождеватели имеют долгий срок службы благодаря использованию высококачественных материалов. Угол и дальность полива легко устанавливаются прямо на дождевателе.
							.article-right
								.title-description УДОБНАЯ РУЧКА 
								p.
									Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc eu placerat elit. Quisque at elit consectetur diam dapibus varius. Mauris rutrum dapibus ligula sit amet pellentesque. Morbi pretium magna a pretium interdum. Nunc gravida at diam nec fermentum. Cras porttitor felis et vestibulum tincidunt.
							.img
								img(src="img/slider_4.jpg", alt="")
								.point.point--1
									span
										i.fa.fa-plus
									article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
								.point.point--2
									span
										i.fa.fa-plus
									article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
								.point.point--3
									span
										i.fa.fa-plus
									article Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo laudantium debitis, minus eveniet nisi. Sit architecto, debitis unde voluptatem, repudiandae reiciendis deleniti perspiciatis libero sunt ipsum. Ullam aliquid, repellendus dolorum.
				.swiper-pagination
			section.section-content 
				.wrapper
					.col-4.rel
						img(src="img/k1.png", alt="").abs.abs--left
						.info.b--white
							.title Насосы
							p.
								Легкий полив больших газонных участков. Дождеватели имеют долгий срок службы благодаря использованию высококачественных материалов.
							.btn.btn--abs
								img(src="img/shopping-bag--btn.svg", alt="")
								a(href="") Посмотреть товары

					.col-6
						.img-button.b--white.rel.fixed-height
							img(src="img/pump.jpg", alt="")
							.overlay-img
								a(href="") Распродажа товаров
								a(href="").btn.btn--big.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
				.wrapper
					.col-3.rel.b--white.b-socials
						img(src="img/VK.svg", alt="")
						a(href="").btn.btn--abs
							img(src="img/categories.svg", alt="")
							span Наша группа
					.col-3.rel.b--white.b-socials
						img(src="img/map.svg", alt="")
						a(href="").btn.btn--abs
							img(src="img/categories.svg", alt="")
							span Контакты
					.col-4.rel.b--white
						img(src="img/k1.png", alt="").abs.abs--right
						.info.b--white.pad-left
							.title Насосы
							p.
								Легкий полив больших газонных участков. Дождеватели имеют долгий срок службы благодаря использованию высококачественных материалов.
							.btn.btn--abs
								img(src="img/shopping-bag--btn.svg", alt="")
								a(href="") Посмотреть товары
				.wrapper
					.col-6.rel.b--white
						img(src="img/k1.png", alt="").abs.abs--right
						.info.b--white.pad-left
							.title Катушки для шлангов компактные
							p.
								Легкий полив больших газонных участков. Дождеватели имеют долгий срок службы благодаря использованию высококачественных материалов. Угол и дальность полива легко устанавливаются прямо на дождевателе.
							.btn.btn--abs
								img(src="img/shopping-bag--btn.svg", alt="")
								a(href="") Посмотреть товары
					.col-4
						.img-button.b--white.rel.fixed-height
							img(src="img/dog.jpg", alt="")
							.overlay-img
								a(href="") Распродажа товаров
								a(href="").btn.btn--big.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
			+b.section-text-about
				.wrapper
					+e.logo
						svg.logo-drop
							use(x="0" y="0" xlink:href="#logo-svg" fill="#59d9a0")
					+e.title ЧУДЕСНЫЙ ИНТЕРНЕТ-МАГАЗИН<br>ДЛЯ УХОДА ЗА ВАШИМ ПРЕКРАСНЫМ ГАЗОНОМ
					+e.text Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eget ex eu mi tempor lobortis ut a lorem. Aenean mauris libero, vulputate id aliquam ultricies, ullamcorper et urna. Ut ac lacus orci. Fusce rutrum orci id vulputate sollicitudin. Quisque id eros luctus, rhoncus augue ac, porta ex.
			footer
				.wrapper
					.col-3
						+b('ul').footer-list
							+e('li').item
								a(href="") О НАС
							+e('li').item
								a(href="") ДОСТАВКА ТОВАРОВ
							+e('li').item
								a(href="") КАК КУПИТЬ?
							+e('li').item
								a(href="") ВОЗВРАТ ТОВАРОВ

					.col-4
						span.mini-title  ПРИНИМАЕМ
						span.icon.icon-walet.pay оплату наличными
						span.icon.icon-walet.pay оплату банковскими картами
					.col-3
						span.mini-title  КОНТАКТЫ
						a.phone(href="tel:123-45-67") 8 812 123-45-67
						a.phone(href="tel:123-45-67") 8 812 123-45-67
		.overlay
		include blocks/footer.jade  